/* ------------------------- HOMEPAGE ------------------------- */
#content-wrapper { background: #382819 url(../images/homepage/home-content-area-bg.png) left top repeat-y !important; }
#content_area { background: transparent; padding: 10px 5px !important; }
#content_area * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
#content_area td, #content_area a, #content_area font { color: #e5d8c5; }
#content_area br { display: none; }
#content_area .v65-productDisplay { /*width: 590px !important;*/
}
#content_area .v65-productDisplay > tbody > tr > td { padding: 0; }
#content_area .v65-productDisplay td { background: none; max-width: 100px; }
#content_area .v65-productDisplay img { /*max-width: 75px !important;*/
}
#content_area .v65-productDisplay br { display: block; }
#content_area .v65-productDisplay .colors_productname { color: #e5d8c5; font-weight: bold; }
#content_area .v65-productDisplay .colors_productname:hover { text-decoration: underline; }
#content_area .v65-productDisplay b, #content_area .v65-productDisplay font, #content_area .v65-productDisplay .colors_productprice { color: #e5d8c5; }

#homepage-content .top-ad-banner strong { position: absolute; left: 290px; top: 50px; color: #e5d8c5; text-shadow: 0 2px 3px rgba(0, 0, 0, 0.5); font-size: 34px; font-weight: normal; }
#homepage-content .top-ad-banner p { position: absolute; left: 290px; top: 128px; color: #e5d8c5; text-shadow: 0 2px 3px rgba(0, 0, 0, 0.5); font-size: 30px; line-height: 26px; }
#homepage-content .top-ad-banner div { position: absolute; left: 290px; top: 225px; color: #e5d8c5; text-shadow: 0 2px 3px rgba(0, 0, 0, 0.5); font-size: 50px; font-family: "Georgia", serif; }
#homepage-content .top-ad-banner a { position: absolute; left: 475px; top: 255px; display: block; width: 108px; height: 28px; font-size: 0; background: url(../images/homepage/home-top-ad-banner-button.png) left top no-repeat; }
#homepage-content ul { list-style: none; margin: 0; padding: 5px 10px; }
#homepage-content ul li { width: 50%; float: left; padding: 8px 10px; }
#homepage-content ul li a { display: block; text-decoration: none; }
#homepage-content ul li a img { display: block; width: 100%; height: auto; }
#homepage-content ul li a div { background: #260f05; color: #e5d8c5; text-align: center; padding: 5px 0 3px; font-family: 'bebas', sans-serif; font-size: 28px; }
#home-page-uls { width: 100%; padding-top: 50px; color: #e5d8c5; }
#home-page-uls p { margin: 0; padding: 10px 0; }
#home-page-uls ul { float: left; width: 30%; margin: 0; padding: 0; list-style: inside; }
#home-page-uls ul li { color: #e5d8c5; }
#home-latest-releases-banner { margin: 15px 0 0; }
@media (max-width: 991px) and (min-width: 768px) {
ul.cats-list { padding: 0px !important; }
#homepage-content ul.cats-list li { padding: 5px 10px 5px 0px; }
ul.cats-list > li > p { margin: 0; }
}
@media (min-width: 240px) and (max-width:767px) {
#content-wrapper { background: none !important; }
#content_area { padding: 0 !important; width: 100% !important; }
}